/* latin */
@font-face {
  font-family: 'Original Surfer';
  font-style: normal;
  font-weight: 400;
  src: local('Original Surfer'), local('OriginalSurfer-Regular'), url(https://fonts.gstatic.com/s/originalsurfer/v5/gdHw6HpSIN4D6Xt7pi1-qKW5db5LsfPT1OG_PrKMaps.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
